/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://mikerezl.com
 Description:  
 Author:       Mike Rezl
 Author URI:   https://mikerezl.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* Remove Navigation Shadow */
#main-header {
box-shadow: none !important;
}




/* Disable the sidebar site-wide */
@media (min-width: 981px) {
#main-content .container:before { 
background-color: transparent;
}
.et_right_sidebar #left-area { 
width: 100%;
}
#sidebar { 
display: none;
}
}
